#wss-menu-bar {
	margin: 10px 0;
}
ul.slimmenu li > ul {
	padding-left: 0px;
}
ul.slimmenu li {
	background-color:#addfd4;
}
ul.slimmenu li .sub-toggle {
	background-color: transparent;
}
ul.slimmenu li ul li {
	background: #addfd4;
}
ul.slimmenu li a:hover,
ul.slimmenu li .sub-toggle:hover {
	background:#6ab8a7;
}
ul.slimmenu li a {
	color: #004289;
}`
ul.slimmenu li {
   background-color: #addfd4;
}
ul.slimmenu li {
	margin-left: 1px;
	border: none;
}
/*#wss-menu-bar nav {
	float: none;
	clear: both;
} 
*/
#wss-menu-bar nav {
	float: right;
}  